Name:		media-player-info
Version:	17
Release:	%mkrel 3
Summary:	Data files describing media player capabilities
Group:		System/Kernel and hardware
License:	BSD
URL:		http://cgit.freedesktop.org/media-player-info/
Source:		http://cgit.freedesktop.org/%{name}/snapshot/%{name}-%{version}.tar.bz2
BuildRequires:	python
BuildRequires:	udev-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildArch:	noarch

%description
This is the freedesktop.org media player information database.

This package contains udev rules to identify media players as well as a 
compilation of .mpi files describing the media player capabilities of these
devices. This information used to live in hal-info, but it has been moved to 
its own package as part of the "halectomy".

%prep
%setup -q
#tarball without configure
autoreconf -i -f

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING README NEWS AUTHORS
%dir %{_datadir}/%{name}
%{_datadir}/%{name}
%{_prefix}/lib/udev/rules.d/*


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 17-3.mga3
+ Revision: 359886
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 04 2012 dams <dams> 17-2.mga3
+ Revision: 326322
- fix %%file

* Fri Jun 01 2012 dams <dams> 17-1.mga3
+ Revision: 252596
- new version 17

* Wed Jan 25 2012 dams <dams> 16-1.mga2
+ Revision: 201289
- new version 16

* Wed Nov 09 2011 dams <dams> 15-1.mga2
+ Revision: 165948
- new version 15
- clean specfile

* Fri Jul 08 2011 dams <dams> 14-1.mga2
+ Revision: 120661
- Update to 14
- Clean specfile
- Add BR

* Wed Mar 16 2011 tv <tv> 5-2.mga1
+ Revision: 72313
- bump release
- imported package media-player-info

